.color1 .module-body{border:none;}
.wordmatch{background-color:#7f8c51;color:#fff;display:inline;}
a.readon{font-style:normal;margin-left:15px;}
#homeshare{float:right;padding-left:15px;}
#showcase h1{font-weight:normal;font-size:3.0em;line-height:105%;margin:25px 55px 10px 25px;}
#sideshare{float:right;width:150px;margin-top:15px;margin-right:40px;}
#homeshare #plusoneside{padding-top:8px; padding-left:65px;}
#sideshare #plusoneside{padding-top:8px; padding-left:3px;}
#searchbox{float:right;padding:55px 15px 0 0;}
input.searchque{float:right;margin-bottom:4px;margin-left:6px;}
#plusone{float:right;margin-top:4px;padding-left:160px;}
#plusoneshare{float:left;margin-top:6px;}
#bottomad{padding-top:15px;padding-bottom:0px;}
#leftad{padding-left:24px;padding-top:51px;}
#sidead{padding-left:24px;padding-top:29px;}
#rightad{float:left;margin-right:24px;margin-bottom:4px;}
#topad{margin-top:0px;padding-top:12px;padding-bottom:0px;margin-bottom:0px;height:90px;}
#share{clear:both;float:left;padding-left:650px;padding-top:2px;width:400px;}
body{font:10px Arial, Helvetica, sans-serif;color:#555;}
div.breadcrumbs{background:url(../images/light4.png) 0 -68px repeat-x;background-color:#eee;border-bottom:1px solid #e6e6e6;font-size:100%;font-weight:bold;margin:0;padding:7px 15px 7px 23px;color:#777;border-top:1px solid #d9d9d9;width:740px;}
.article_row{overflow:hidden;margin:0 -10px 5px -10px;}
.showCalc{font:12px Helvetica Narrow, sans-serif;text-decoration:underline;font-weight:bold;color:#295770;padding-bottom:5px;margin-bottom:5px;}
.module2{padding:0px 0px 0 0px;margin-bottom:0px;}
.module-body2{padding:0px 0px 0px 0px;padding-bottom:0px;}
.rightfloat{float:right;}
.homelink{padding-left:4px;}
input.sidesearch{float:right;margin-bottom:4px;}
ul.contestlinks{list-style-type:disc;}
h1.contentheading{margin-top:25px;margin-bottom:15px;}
#showcase h1{margin-left:0px;font-size:28px;}
#callbox{width:550px;min-height:30px;margin:15px 30px 15px 75px;border:1px solid #CCCC99;padding:5px;background-color:#FFFFCC;font-size:16px;font-family:Helvetica Narrow, sans-serif;vertical-align:middle;font-weight:bold;}
#callbox p{margin-left: 0 auto;text-align:center;}
#nav li ul{position:absolute;left:-999em;margin-left:-1px;border:1px solid #295770;border-top:0;width:205px;}
#nav li li{padding:0;height:auto;background:#fff;width:205px;}
#nav li ul ul{margin:-31px 0 0 205px;}
.sup{position:relative;bottom:0.5em;color:#7f8c51;font-size:0.8em;}
.sub{position:relative;top:0.3em;color:#7f8c51;font-size:0.8em;}
.hr{clear:both;margin-top:15px;margin-bottom:15px;border-bottom:1px solid #dedede;height:1px;}
.ans{font-weight:bold;font-size:16px;color:#fff;}
.ans2{font-size:12px;color:#fff;text-decoration:underline;}
img.imgcenter{margin-right:auto;margin-left:auto;}
img.notebook{float:left;padding-right:15px;vertical-align:middle;}
p.rates{font-size:9.5px;color:#fff;padding-left:167px;margin-top:2px;line-height:11px;}
img.left{float:left;padding-right:25px;padding-left:5px;}
img.icon{float:right;padding-right:15px;padding-left:5px;height:75px;}
img.mathicon{float:left; padding: 0 15px 10px 0;}
a.stbar.chicklet img{border:0;height:16px;width:16px;margin-right:3px;vertical-align:middle;}
a.stbar.chicklet img.share{border:0;height:16px;width:16px;margin-right:0px;vertical-align:middle;}
a.stbar.chicklet{height:16px;line-height:16px;}
a.stbar:hover{text-decoration:none;}
#calculator {float:left;}
#calculator form{font:12px Helvetica Narrow, sans-serif;background:#fff;margin:0 20px 5px 40px;padding:10px 10px 10px 10px;width:450px;}
#calculator .sub{color:#fff;}
#calculator form label{float:left;color:#fff;font-weight:bold;min-width:160px;text-align:left;margin-right:7px;text-transform:uppercase;line-height:20px;}
#calculator form label.short{min-width:90px;}
#calculator form input, #calculator form textarea{padding:4px 4px 4px 4px;font:13px Helvetica Narrow, sans-serif;border:1px solid #666;width:180px;}
#calculator form .textarea{padding:0;margin:0;width:275px;}
#calculator form select{padding:2px;font:13px Helvetica Narrow, sans-serif;border:1px solid #666;min-width:160px;}
#calculator form select.month{min-width:70px;}
#calculator form select.day{min-width:10px;}
#calculator form select.year{min-width:16px;}
#calculator form select.small{min-width:10px;}
#calculator form select.medium{min-width:60px;}
#calculator form input.small{width:60px;}
#calculator form input.medium{width:120px;}
#calculator form input:focus, #calculator form textarea:focus{border:1px solid #ccc;background:#e3f1f1;}
#calculator form ol{list-style:none;margin:0;padding:0;}
#calculator form li{padding:6px;background:#888;margin-bottom:1px;}
#calculator form li.answer{padding:6px;background:#d4dee3;margin-bottom:1px;border:1px solid #7f8c51;}
#calculator form li#send{background:none;margin-top:6px;}
#calculator h2{margin-top:5px;text-transform:uppercase;}
.buttons{padding-left:0px;padding-top:8px;overflow:auto;}
.searchbutton{padding-top:8px;overflow:auto;}
.buttons a, .buttons button{display:block;float:left;margin:0 8px 0 0;background-color:#f5f5f5;border:1px solid #dedede;border-top:1px solid #eee;border-left:1px solid #eee;font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;font-size:12px;line-height:130%;text-decoration:none;font-weight:bold;color:#565656;cursor:pointer;padding:4px 10px 5px 7px;}
.buttons button{width:auto;overflow:visible;padding:4px 10px 3px 7px;}
.buttons button[type]{padding:4px 10px 3px 7px;}
*:first-child+html button[type]{padding:4px 10px 3px 7px;}
.buttons button img, .buttons a img{margin:0 3px -3px 0 !important;padding:0;border:none;width:16px;height:16px;}
button:hover, .buttons a:hover{background-color:#dff4ff;border:1px solid #c2e1ef;color:#336699;}
.buttons a:active{background-color:#6299c5;border:1px solid #6299c5;color:#fff;}
button.positive, .buttons a.positive{color:#529214;}
.buttons a.positive:hover, button.positive:hover{background-color:#E6EFC2;border:1px solid #C6D880;color:#529214;}
.buttons a.positive:active{background-color:#529214;border:1px solid #529214;color:#fff;}
.buttons a.negative, button.negative{color:#d12f19;}
.buttons a.negative:hover, button.negative:hover{background:#fbe3e4;border:1px solid #fbc2c4;color:#d12f19;}
.buttons a.negative:active{background-color:#d12f19;border:1px solid #d12f19;color:#fff;}
button.regular, .buttons a.regular{color:#336699;}
.buttons a.regular:hover, button.regular:hover{background-color:#dff4ff;border:1px solid #c2e1ef;color:#336699;}
.buttons a.regular:active{background-color:#6299c5;border:1px solid #6299c5;color:#fff;}
#wrapper{margin:0 auto;width:962px;padding:0;}
.s-c-s #colmid{left:210px;}
.s-c-s #colright{margin-left:-420px;}
.s-c-s #col1pad{margin-left:420px;}
.s-c-s #col2{left:210px;width:210px;}
.s-c-s #col3{width:210px;}
.s-c-x #colright{left:210px;}
.s-c-x #col1wrap{right:210px;}
.s-c-x #col1{margin-left:210px;}
.s-c-x #col2{right:210px;width:210px;}
.x-c-s #colright{margin-left:-210px;}
.x-c-s #col1{margin-left:210px;}
.x-c-s #col3{left:210px;width:210px;}
.aligncenter,div.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.alignleft{float:left;}
.alignright{float:right;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.wp-caption img{margin:0;padding:0;border:0 none;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;}
.blog_nav{padding:10px 0 0 0;}
div#showcase div.showcase a.readon2{margin-right:35px;}
div#showcase div.showcase{padding:0 20px;}
.article-info-surround{font-size:80%;margin-top:15px;padding:7px 15px 5px;}
.search_not_found{margin-left:30px;margin-top:20px;}
.entry_post_footer{font-size:80%;}
.admincomment{background:#FFF3A3;color:#333333;}
ol.commentlist{margin-top:0;list-style:none;padding-left:0;overflow:hidden;}
li.single-comment{padding:15px 20px;}
.commenttext{float:left;width:88%;}
.commenttext p{padding-right:15px;}
.comment_author_gravatar{float:right;}
.form_button_send input.button{background:none;border:none;font-weight:bold;font-style:italic;padding:2px 0 0 0;color:#fff;}
.form_user_text_field{width:96%;padding:5px;height:120px;}
.form_button_send{float:right;margin-right:20px;}
form#commentform{margin:0 auto;width:98%;font-size:90%;}
form#commentform label{font-size:100%;line-height:160%;}
form#commentform input{margin-bottom:10px;padding:2px 5px 2px 5px;}
form#commentform textarea{font-family:Arial, Verdana;font-size:100%;}
.fill_field{float:left;width:28%;margin-right:15px;}
.fill_field input{width:95%;}
span.attention{display:block;padding:8px 10px 8px 15px;margin:15px 0;color:#B79000;border:1px solid #E7BD72;}
.rokbox-example img{border:5px solid #EEEEEE;padding:5px;}
.rokbox-example div.center{text-align:center;}